/* @override 
	http://cbrdev:8888/VIEW/css/cal.css?version=110927 */

/* @group header */

/* HEADER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#cal-header a, #cal a {
  outline: none;
}

#cal-header {
  float: left;
  display: inline;
  width: 955px;
  margin: -10px 0 0 0;
  padding: 15px 10px;
  background: #020185;
  overflow: hidden;
}

#cal {
  clear: both;
  width: 965px;
  margin: -10px 0 0;
  padding: 10px 0 15px 10px;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-bg.jpg") repeat-x 0 0;
  overflow: hidden;
}

#cal-header-left {
  float: left;
  display: inline;
  width: 680px;
  overflow: hidden;
}

#cal-header-right {
  float: right;
  display: inline;
  width: 270px;
  overflow: hidden;
}

#cal-branding {
  float: left;
  display: inline;
  width: 680px;
  margin-bottom: 10px;
}

#cal-icon {
  float: left;
  display: inline;
  width: 56px;
  height: 54px;
  margin: 0 7px 0 0;
  text-indent: -5000px;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-icon.gif") no-repeat 0 0;
  overflow: hidden;
}

#cal-logo {
  margin: 0 0 -8px;
  font: normal 3em "Futura", Arial, Verdana, sans-serif;
  text-transform: uppercase;
  color: #feb439;
}

#cal-logo a {
  color: #feb439;
}

#cal-logo a:hover {
  color: #fff;
  text-decoration: none;
}

#cal-desc {
  margin: 0;
  font: normal 1.4em "Futura", Arial, Verdana, sans-serif;
  text-transform: uppercase;
  color: #5368e5;
}

#cal-views {
  float: right;
  display: inline;
  width: 272px;
  margin-bottom: 25px;
}

#cal-views ul, #cal-views ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#cal-views ul li {
  display: inline;
}

#cal-views a {
  float: left;
  display: block;
  height: 12px;
  margin: 0 0 1px 1px;
  padding: 5px 0;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  text-shadow: #d2d2d2 0 1px 1px;
  text-transform: uppercase;
  color: #555;
  background-image: url("http://img.comicbookresources.com/assets/images/cal/cal-views.gif");
  background-repeat: no-repeat;
}

#cal-views a:hover {
  color: #000;
  text-decoration: none;
}

#cal-views li.active a {
  text-shadow: #2f38b4 0 1px 1px;
  color: #fff;
  cursor: default;
}

#cal-views-4weeks a {
  width: 86px;
  background-position: 0 0;
}

#cal-views-4weeks.active a {
  background-position: 0 -46px;
}

#cal-views-month a {
  width: 93px;
  background-position: -87px 0;
}

#cal-views-month.active a {
  background-position: -87px -46px;
}

#cal-views-week a {
  width: 89px;
  background-position: -181px 0;
}

#cal-views-week.active a {
  background-position: -181px -46px;
}

#cal-views-grid a {
  width: 135px;
  background-position: 0 -23px;
}

#cal-views-grid.active a {
  background-position: 0 -69px;
}

#cal-views-grid.inactive a {
  color: #999;
  background-position: 0 -23px;
  cursor: default;
}

#cal-views-list a {
  width: 134px;
  background-position: -136px -23px;
}

#cal-views-list.active a {
  background-position: -136px -69px;
}

#cal-views-list.inactive a {
  color: #999;
  background-position: -136px -23px;
  cursor: default;
}

#cal-location {
  clear: both;
  margin-bottom: 10px;
}

#cal-location label {
  margin-right: 10px;
  font: normal 1.4em "Futura", Arial, Verdana, sans-serif;
  text-transform: uppercase;
  color: #fff;
}

#cal-location form span {
  margin: 0 10px;
  font-size: 1.2em;
  color: #b9c2ff;
}

#cal-location form a {
  font-size: 1.2em;
  color: #b9c2ff;
  text-decoration: underline;
}

#cal-location form a:hover {
  color: #fff;
  text-decoration: underline;
}

#cal-location select, #cal-location input {
  font-family: Arial, Helvetica, Geneva, sans-serif;
}

#cal-location select {
  color: #b9c2ff;
  background: #050673;
  border: 1px solid #5468e5;
}

#cal-location #c_zip {
  width: 50px;
  margin: 0 10px 0 0;
  padding: 3px 5px;
  font-size: 1.2em;
  text-align: center;
  color: #b9c2ff;
  background: #050673 url("http://img.comicbookresources.com/assets/images/search-input-bg.jpg") repeat-x 50% 50%;
  border: 1px solid #5468e5;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

#cal-location input#cal-location-submit {
  width: 68px;
  height: 22px;
  margin: 0;
  padding: 0 0 1px 7px;
  font-size: 10px;
  font-weight: bold;
  text-align: left;
  text-shadow: #f6c549 0 1px 1px;
  text-transform: uppercase;
  color: #894b04;
  background: transparent url("http://img.comicbookresources.com/assets/images/cal/cal-location-button.gif") repeat-x 100% 0;
  border: none;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

#cal-location input#cal-location-submit:hover {
  color: #000;
  cursor: pointer;
}

#cal-cats {
  clear: both;
  float: left;
  display: inline;
  width: 680px;
}

#cal-cats ul {
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#cal-cats ul li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#cal-cats a {
  display: block;
  float: left;
  height: 14px;
  margin: 0 0 0 1px;
  padding: 4px 8px;
  font-size: 1.1em;
  line-height: 14px;
  font-weight: bold;
  text-align: center;
  text-shadow: #d2d2d2 0 1px 1px;
  text-transform: uppercase;
  color: #555;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats.gif") repeat-x 0 0;
}

#cal-cats a:hover {
  color: #000;
  text-decoration: none;
}

#cal-cats li.on a, #cal-cats li.on a:hover {
  text-shadow: #2f38b4 0 1px 1px;
  color: #fff;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats.gif") repeat-x 0 100%;
}

#cal-cats-all a {
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

#cal-cats-other a {
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

#cal-cats-previews a {
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

#cal-cats a span {
  float: left;
  display: block;
  margin: 2px 5px 0 0;
  width: 10px;
  height: 10px;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat 0 0;
  overflow: hidden;
}

#cal-cats-all a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat 0 0;
}

#cal-cats-all.on a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat 0 -10px;
}

#cal-cats-comics a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -10px 0;
}

#cal-cats-comics.on a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -10px -10px;
}

#cal-cats-tv a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -20px 0;
}

#cal-cats-tv.on a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -20px -10px;
}

#cal-cats-movies a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -30px 0;
}

#cal-cats-movies.on a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -30px -10px;
}

#cal-cats-dvd a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -40px 0;
}

#cal-cats-dvd.on a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -40px -10px;
}

#cal-cats-signings a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -50px 0;
}

#cal-cats-signings.on a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -50px -10px;
}

#cal-cats-conventions a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -60px 0;
}

#cal-cats-conventions.on a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -60px -10px;
}

#cal-cats-games a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -70px 0;
}

#cal-cats-games.on a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -70px -10px;
}

#cal-cats-other a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -80px 0;
}

#cal-cats-other.on a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -80px -10px;
}

#cal-cats-previews a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -80px 0;
}

#cal-cats-previews.on a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -80px -10px;
}

#cal-submit {
  float: right;
  display: inline;
  width: 184px;
  height: 44px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#cal-submit a {
  float: left;
  width: 184px;
  height: 0;
  margin: 0;
  padding: 44px 0 0 0;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-submit.gif") no-repeat 0 0;
  overflow: hidden;
}

#cal-submit a:hover {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-submit.gif") no-repeat 0 -44px;
}

#cal-updates-button {
  float: right;
  display: inline;
  width: 112px;
  height: 22px;
  margin: -64px 10px 0 0;
  padding: 0;
  list-style-type: none;
}

#cal-updates-button a {
  float: left;
  width: 112px;
  height: 0;
  margin: 0;
  padding: 22px 0 0 0;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-updates.jpg") no-repeat 0 0;
  overflow: hidden;
}

#cal-updates-button a:hover {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-updates.jpg") no-repeat 0 -22px;
}

/*

@end */

/* @group nav */

/* NAV
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.cal-nav {
  float: left;
  display: inline;
  width: 955px;
  margin-top: -30px;
}

.cal-nav-bottom {
  clear: both;
  margin: 10px 0;
}

.cal-nav-prev {
  float: left;
  display: inline;
  width: 48%;
}

.cal-nav-next {
  float: right;
  display: inline;
  width: 48%;
}

.cal-nav a {
  font-size: 1em;
  font-weight: bold;
  line-height: 17px;
  text-align: center;
  text-shadow: #e8e8e8 0 1px 1px;
  text-transform: uppercase;
  color: #666;
  cursor: pointer;
}

.cal-nav a span {
  display: block;
  height: 16px;
  margin: 0;
  cursor: pointer;
}

.cal-nav a:hover {
  color: #000;
  text-decoration: none;
}

.cal-nav .cal-nav-prev a {
  float: left;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-nav.gif") no-repeat 100% 0;
}

.cal-nav-bottom .cal-nav-prev a {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-nav.gif") no-repeat 100% -48px;
}

.cal-nav .cal-nav-prev a span {
  padding: 4px 10px 4px 17px;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-nav-end.gif") no-repeat 0 0;
}

.cal-nav-bottom .cal-nav-prev a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-nav-end.gif") no-repeat 0 -48px;
}

.cal-nav .cal-nav-next a {
  float: right;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-nav.gif") no-repeat 0 -24px;
}

.cal-nav-bottom .cal-nav-next a {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-nav.gif") no-repeat 0 -72px;
}

.cal-nav .cal-nav-next a span {
  padding: 4px 17px 4px 10px;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-nav-end.gif") no-repeat 100% -24px;
}

.cal-nav-bottom .cal-nav-next a span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-nav-end.gif") no-repeat 100% -72px;
}

#cal-title {
  margin: 0px 130px 0 120px;
  font: normal 2.4em "Futura", Arial, Verdana, sans-serif;
  text-align: center;
  text-transform: uppercase;
  color: #333;
}

/* @end */

/* @group grid */

/* GRID
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#cal-grid {
  float: left;
  width: 100%;
  clear: both;
  padding-top: 10px;
  background: #fff;
}

#cal-grid .cal-event.inactive {
  filter: alpha(opacity=35);
  -moz-opacity: .35;
  opacity: .35;
}

#cal-grid .cal-event, #cal-grid .cal-event.inactive:hover {
  float: left;
  display: inline;
  width: 133px;
  height: 300px;
  margin: 0 4px 4px 0;
  background: #ececec;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}

#cal-grid .cal-event-heading, #cal-grid .cal-event.inactive:hover .cal-event-heading {
  float: left;
  width: 123px;
  padding: 8px 5px;
  line-height: 12px;
  font-weight: bold;
  text-shadow: #e6e6e6 0 1px 1px;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-event-heading-bg.gif") repeat-x 0 0;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#cal-grid .cal-event-day, #cal-grid .cal-event.inactive:hover .cal-event-day {
  float: left;
  display: inline;
  font-size: 1.2em;
  color: #444;
}

#cal-grid .cal-event-date {
  float: right;
  display: inline;
  font-size: 1.1em;
  color: #666;
}

#cal-grid .cal-event:hover, #cal-grid .cal-event.alt:hover {
  background: #e2e6f3;
}

#cal-grid .cal-event:hover .cal-event-heading, #cal-grid .cal-event.alt:hover .cal-event-heading {
  text-shadow: #2c34b0 0 -1px 1px;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-event-heading-hover-bg.gif") repeat-x 0 0;
}

#cal-grid .cal-event:hover .cal-event-day, #cal-grid .cal-event.alt:hover .cal-event-day {
  color: #fff;
}

#cal-grid .cal-event:hover .cal-event-date, #cal-grid .cal-event.alt:hover .cal-event-date {
  color: #cfd6ed;
}

#cal-grid .cal-event.alt, #cal-grid .cal-event.alt.inactive:hover {
  background: #e3e3e3;
}

#cal-grid .cal-event.alt .cal-event-heading, #cal-grid .cal-event.alt.inactive:hover .cal-event-heading {
  text-shadow: #ccc 0 1px 1px;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-event-heading-alt-bg.gif") repeat-x 0 0;
}

#cal-grid .cal-event.alt .cal-event-day, #cal-grid .cal-event.alt.inactive:hover .cal-event-day {
  color: #333;
}

#cal-grid .cal-event.alt .cal-event-date {
  color: #555;
}

#cal-grid .cal-event.today {
  background: #fff3d1;
}

#cal-grid .cal-event.today .cal-event-heading {
  text-shadow: #fddc7e 0 1px 1px;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-event-heading-today-bg.gif") repeat-x 0 0;
}

#cal-grid .cal-event.today .cal-event-day {
  color: #824300;
}

#cal-grid .cal-event.today .cal-event-date {
  color: #a55601;
}

#cal-grid .cal-event-content {
  clear: both;
  height: 245px;
  overflow: hidden;
}

#cal-grid .cal-event h3 {
  margin: 0 0 5px;
  padding: 8px 5px 5px 11px;
  font-size: 1.2em;
  font-weight: bold;
  border-bottom: 1px solid #fff;
}

#cal-grid .cal-event span.cal-tnail {
  display: block;
  padding: 2px;
}

#cal-grid .cal-event span.cal-tnail img {
  display: block;
}

#cal-grid .cal-event .cal-event-cat-comics h3 {
  color: #9a001b;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-flag-comics.gif") no-repeat 0 50%;
}

#cal-grid .cal-event .cal-event-cat-comics span.cal-tnail {
  background: #9a001b;
}

#cal-grid .cal-event .cal-event-cat-tv h3 {
  color: #283aab;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-flag-tv.gif") no-repeat 0 50%;
}

#cal-grid .cal-event .cal-event-cat-tv span.cal-tnail {
  background: #283aab;
}

#cal-grid .cal-event .cal-event-cat-movies h3 {
  color: #e8098c;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-flag-movies.gif") no-repeat 0 50%;
}

#cal-grid .cal-event .cal-event-cat-movies span.cal-tnail {
  background: #e8098c;
}

#cal-grid .cal-event .cal-event-cat-dvd h3 {
  color: #ef652d;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-flag-dvds.gif") no-repeat 0 50%;
}

#cal-grid .cal-event .cal-event-cat-dvd span.cal-tnail {
  background: #ef652d;
}

#cal-grid .cal-event .cal-event-cat-signings h3 {
  color: #82009a;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-flag-signings.gif") no-repeat 0 50%;
}

#cal-grid .cal-event .cal-event-cat-signings span.cal-tnail {
  background: #82009a;
}

#cal-grid .cal-event .cal-event-cat-conventions h3 {
  color: #e2990e;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-flag-conventions.gif") no-repeat 0 50%;
}

#cal-grid .cal-event .cal-event-cat-conventions span.cal-tnail {
  background: #e2990e;
}

#cal-grid .cal-event .cal-event-cat-games h3 {
  color: #659a00;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-flag-games.gif") no-repeat 0 50%;
}

#cal-grid .cal-event .cal-event-cat-games span.cal-tnail {
  background: #659a00;
}

#cal-grid .cal-event .cal-event-cat-other h3 {
  color: #666;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-flag-other.gif") no-repeat 0 50%;
}

#cal-grid .cal-event .cal-event-cat-other span.cal-tnail {
  background: #666;
}

#cal-grid .cal-event .cal-event-cat-previews h3 {
  color: #666;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-flag-other.gif") no-repeat 0 50%;
}

#cal-grid .cal-event .cal-event-cat-previews span.cal-tnail {
  background: #666;
}

#cal-grid .cal-event p {
  margin: 0 0 5px;
  padding: 0 5px 5px;
  border-bottom: 1px solid #fff;
  font: normal 1.1em "Lucida Grande", Arial, Verdana, sans-serif;
}

#cal-grid .cal-event a {
  color: #666;
  text-decoration: none;
}

#cal-grid .cal-event a:hover {
  color: #000;
  text-decoration: underline;
}

#cal-grid .cal-event:hover a {
  color: #333;
  text-decoration: none;
}

#cal-grid .cal-event:hover a:hover {
  color: #000;
  text-decoration: underline;
}

#cal-grid .cal-event.today a {
  color: #333;
  text-decoration: none;
}

#cal-grid .cal-event.today a:hover {
  color: #000;
  text-decoration: underline;
}

#cal-grid .cal-event-fade {
  position: relative;
  margin-top: -15px;
  height: 15px;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-event-fade.png") repeat-x 0 0;
}

#cal-grid .cal-event.alt .cal-event-fade {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-event-fade-alt.png") repeat-x 0 0;
}

#cal-grid .cal-event.today .cal-event-fade, #cal-grid .cal-event:hover.today .cal-event-fade {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-event-fade-today.png") repeat-x 0 0;
}

#cal-grid .cal-event:hover .cal-event-fade, #cal-grid .cal-event.alt:hover .cal-event-fade {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-event-fade-hover.png") repeat-x 0 0;
}

#cal-grid .cal-event a span.cal-tnail {
  color: #fff;
}

#cal-grid .cal-event a:hover span.cal-tnail {
  color: #fff;
  text-decoration: underline;
}

#cal-grid .cal-event-more {
  height: 22px;
}

#cal-grid .cal-event-more a {
  display: block;
  width: 100%;
  height: 22px;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-more.gif") no-repeat 114px 5px;
}

#cal-grid .cal-event.today .cal-event-more a, #cal-grid .cal-event:hover.today .cal-event-more a {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-more-today.gif") no-repeat 114px 5px;
  text-decoration: none;
}

#cal-grid .cal-event:hover .cal-event-more a {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-more-hover.gif") no-repeat 114px 5px;
  text-decoration: none;
}

#cal-grid .cal-event .cal-event-more a:hover {
  text-decoration: none;
}

/* @end */

/* @group list */

/* LIST
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#cal-list {
  clear: both;
  float: left;
  width: 955px;
  padding-top: 10px;
}

#cal-list .cal-event {
  float: left;
  width: 100%;
  padding-bottom: 4px;
}

#cal-list .cal-event-date {
  float: left;
  display: inline;
  width: 113px;
  height: 90px;
  padding: 15px 10px;
  text-align: center;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-list-date-bg.gif") repeat-x 0 0;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  cursor: default;
}

#cal-list .cal-event.alt .cal-event-date {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-list-date-bg.gif") repeat-x 0 -120px;
}

#cal-list .cal-event.today .cal-event-date, #cal-list .cal-event:hover.today .cal-event-date {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-list-date-bg.gif") repeat-x 0 -240px;
}

#cal-list .cal-event:hover .cal-event-date {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-list-date-bg.gif") repeat-x 0 -360px;
}

#cal-list .cal-event-day {
  margin-top: 5px;
  font-size: 1.8em;
  font-weight: bold;
  color: #777;
  text-shadow: #eee 0 1px 1px;
}

#cal-list .cal-event.alt .cal-event-day {
  color: #666;
  text-shadow: #ddd 0 1px 1px;
}

#cal-list .cal-event.today .cal-event-day, #cal-list .cal-event:hover.today .cal-event-day {
  color: #a55601;
  text-shadow: #ffe393 0 1px 1px;
}

#cal-list .cal-event:hover .cal-event-day {
  color: #cfd6ed;
  text-shadow: #3743bf 0 -1px 1px;
}

#cal-list .cal-event-month {
  margin: 3px 0;
  font-size: 3em;
  font-weight: bold;
  color: #333;
  text-shadow: #e6e6e6 0 1px 1px;
}

#cal-list .cal-event.alt .cal-event-month {
  text-shadow: #ccc 0 1px 1px;
}

#cal-list .cal-event.today .cal-event-month, #cal-list .cal-event:hover.today .cal-event-month {
  color: #824300;
  text-shadow: #ffe393 0 1px 1px;
}

#cal-list .cal-event:hover .cal-event-month {
  color: #fff;
  text-shadow: #242aa6 0 -1px 1px;
}

#cal-list .cal-event-year {
  font-size: 1.8em;
  font-weight: bold;
  color: #777;
  text-shadow: #d6d6d6 0 1px 1px;
}

#cal-list .cal-event.alt .cal-event-year {
  color: #666;
  text-shadow: #bbb 0 1px 1px;
}

#cal-list .cal-event.today .cal-event-year, #cal-list .cal-event:hover.today .cal-event-year {
  color: #a55601;
  text-shadow: #facd56 0 1px 1px;
}

#cal-list .cal-event:hover .cal-event-year {
  color: #cfd6ed;
  text-shadow: #242aa6 0 -1px 1px;
}

#cal-list .cal-event-more {
  float: left;
  width: 22px;
  height: 22px;
  margin: 98px 0 0 -22px;
}

#cal-list .cal-event-more a {
  display: block;
  width: 22px;
  height: 22px;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-more.gif") no-repeat 0 0;
}

#cal-list .cal-event.today .cal-event-more a, #cal-list .cal-event:hover.today .cal-event-more a {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-more-today.gif") no-repeat 0 0;
  text-decoration: none;
}

#cal-list .cal-event:hover .cal-event-more a {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-more-hover.gif") no-repeat 0 0;
  text-decoration: none;
}

#cal-list .cal-event-content {
  float: right;
  display: inline;
  width: 792px;
  min-height: 95px;
  padding: 15px 15px 10px;
  background: #ececec;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

#cal-list .cal-event.alt .cal-event-content {
  background: #e3e3e3;
}

#cal-list .cal-event.today .cal-event-content, #cal-list .cal-event:hover.today .cal-event-content {
  background: #fff3d1;
}

#cal-list .cal-event:hover .cal-event-content {
  background: #e2e6f3;
}

#cal-list .cal-event-content ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#cal-list .cal-event-content ul li {
  margin: 0 0 5px 15px;
  padding: 0;
  list-style-type: none;
  font-size: 1.1em;
  line-height: 1.2em;
}

#cal-list .cal-event-content strong {
  font-weight: bold;
  text-transform: uppercase;
}

#cal-list .cal-event-content a {
  color: #888;
  text-decoration: none;
}

#cal-list .cal-event-content a strong {
  color: #666;
}

#cal-list .cal-event-content a:hover {
  color: #333;
  text-decoration: underline;
}

#cal-list .cal-event-content a:hover strong {
  color: #000;
  text-decoration: underline;
}

#cal-list .cal-event:hover .cal-event-content a, #cal-list .cal-event.today .cal-event-content a {
  color: #666;
  text-decoration: none;
}

#cal-list .cal-event:hover .cal-event-content a strong, #cal-list .cal-event.today .cal-event-content a strong {
  color: #444;
}

#cal-list .cal-event:hover .cal-event-content a:hover {
  color: #333;
  text-decoration: underline;
}

#cal-list .cal-event:hover .cal-event-content a:hover strong {
  color: #000;
  text-decoration: underline;
}

#cal-list .cal-event-content span, #cal-updates span {
  display: block;
  float: left;
  margin: 1px 0 0 -15px;
  width: 10px;
  height: 10px;
}

#cal-list .cal-event-content .cal-event-cat-comics span, #cal-updates .cal-event-cat-comics span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -10px -20px;
}

#cal-list .cal-event-content .cal-event-cat-tv span, #cal-updates .cal-event-cat-tv span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -20px -20px;
}

#cal-list .cal-event-content .cal-event-cat-movies span, #cal-updates .cal-event-cat-movies span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -30px -20px;
}

#cal-list .cal-event-content .cal-event-cat-dvd span, #cal-updates .cal-event-cat-dvd span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -40px -20px;
}

#cal-list .cal-event-content .cal-event-cat-signings span, #cal-updates .cal-event-cat-signings span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -50px -20px;
}

#cal-list .cal-event-content .cal-event-cat-conventions span, #cal-updates .cal-event-cat-conventions span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -60px -20px;
}

#cal-list .cal-event-content .cal-event-cat-games span, #cal-updates .cal-event-cat-games span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -70px -20px;
}

#cal-list .cal-event-content .cal-event-cat-other span, #cal-list .cal-event-content .cal-event-cat-previews span, #cal-updates .cal-event-cat-other span, #cal-updates .cal-event-cat-previews span {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-cats-icons.gif") no-repeat -80px -20px;
}

#cal-updates .cal-event-cat-admin span {
  width: 12px;
  height: 12px;
  margin: 0 0 0 -17px;
    background: url("/assets/images/cal/cal-cats-icons.gif") no-repeat -90px -20px;
}

/* @end */

/* @group day */

/* DAY
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#cal-day h2 {
  height: 26px;
  margin: 0;
  padding: 9px 10px 5px;
  font: normal 2em "Futura", Arial, Verdana, sans-serif;
  text-transform: uppercase;
  color: #fff;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-topleft: 8px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}

#cal-day h2.cal-event-cat-comics {
  text-shadow: #6f0013 0 -1px 1px;
  background: #6f0013 url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 0;
}

#cal-day h2.cal-event-cat-tv {
  text-shadow: #293bad 0 -1px 1px;
  background: #293bad url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -41px;
}

#cal-day h2.cal-event-cat-movies {
  text-shadow: #aa0566 0 -1px 1px;
  background: #aa0566 url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -82px;
}

#cal-day h2.cal-event-cat-dvd {
  text-shadow: #b2481d 0 -1px 1px;
  background: #b2481d url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -123px;
}

#cal-day h2.cal-event-cat-signings {
  text-shadow: #540064 0 -1px 1px;
  background: #540064 url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -164px;
}

#cal-day h2.cal-event-cat-conventions {
  text-shadow: #e0980b 0 -1px 1px;
  background: #e0980b url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -205px;
}

#cal-day h2.cal-event-cat-games {
  text-shadow: #476d00 0 -1px 1px;
  background: #476d00 url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -246px;
}

#cal-day h2.cal-event-cat-other, #cal-day h2.cal-event-cat-previews, #cal-day h2.cal-event-cat-birthdays {
  text-shadow: #444 0 -1px 1px;
  background: #444 url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -287px;
}

#cal-day .cal-event {
  padding: 10px 10px 5px;
  border-top: 1px solid #e9e9e9;
}

#cal-day .cal-day-tnail {
  float: right;
  display: inline;
  margin: 0 0 10px 15px;
  border: 3px solid #ccc;
}

#content #cal-day .cal-event a, #content #cal-day ul li a {
  color: #333;
}

#content #cal-day .cal-event a:hover, #content #cal-day ul li a:hover {
  color: #000;
  border-bottom: 1px solid #999;
}

#content #cal-day .cal-event p {
  color: #666;
}

#content #cal-day ul li {
  float: left;
  display: inline;
  width: 300px;
  margin: 0 10px 15px 0;
  padding-left: 0;
  font-size: 1.2em;
  background: transparent;
}

#content #cal-day ul li

.odd {
  clear: left;
}

/* @end */

/* @group event */

/* EVENT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#cal-event h1 {
  margin-bottom: 5px;
  color: #000069;
}

#cal-event .cal-event-date {
  margin-bottom: 5px;
  font-size: 1.4em;
  color: #666;
}

#cal-event .cal-event-tnail {
  float: right;
  display: inline;
  margin: 0 0 10px 15px;
  border: 3px solid #ccc;
}

#content #cal-event a, #content #cal-event ul li a {
  color: #333;
}

#content #cal-event a:hover, #content #cal-event ul li a:hover {
  color: #000;
  border-bottom: 1px solid #999;
}

#cal-event .cal-event-cat {
  float: right;
  display: inline;
  margin: 5px 0 15px 15px;
  padding: 6px 10px 5px;
  font: bold 11px Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
  color: #fff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#cal-event .cal-event-cat-comics {
  text-shadow: #6f0013 0 -1px 1px;
  background: #6f0013 url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 0;
}

#cal-event .cal-event-cat-tv {
  text-shadow: #293bad 0 -1px 1px;
  background: #293bad url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -41px;
}

#cal-event .cal-event-cat-movies {
  text-shadow: #aa0566 0 -1px 1px;
  background: #aa0566 url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -82px;
}

#cal-event .cal-event-cat-dvd {
  text-shadow: #b2481d 0 -1px 1px;
  background: #b2481d url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -123px;
}

#cal-event .cal-event-cat-signings {
  text-shadow: #540064 0 -1px 1px;
  background: #540064 url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -164px;
}

#cal-event .cal-event-cat-conventions {
  text-shadow: #e0980b 0 -1px 1px;
  background: #e0980b url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -205px;
}

#cal-event .cal-event-cat-games {
  text-shadow: #476d00 0 -1px 1px;
  background: #476d00 url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -246px;
}

#cal-event .cal-event-cat-other, #cal-event .cal-event-cat-previews {
  text-shadow: #444 0 -1px 1px;
  background: #444 url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 -287px;
}

ul#cal-header-breadcrumb {
  float: left;
  display: inline;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul#cal-header-breadcrumb li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul#cal-header-breadcrumb a {
  display: block;
  float: left;
  height: 14px;
  margin: 0;
  padding: 5px 21px 4px 16px;
  font-size: 1em;
  line-height: 14px;
  font-weight: bold;
  text-align: center;
  text-shadow: #d2d2d2 0 1px 1px;
  text-transform: uppercase;
  color: #555;
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-header-breadcrumb.gif") no-repeat 0 0;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

ul#cal-header-breadcrumb a:hover {
  color: #000;
  text-decoration: none;
}

ul#cal-header-breadcrumb li#cal-header-breadcrumb-back a {
  margin-left: -15px;
  padding: 5px 10px 4px 16px;
}

ul#cal-header-subscribe {
  float: left;
  display: inline;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul#cal-header-subscribe li {
  display: inline;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul#cal-header-subscribe a {
  display: block;
  float: left;
  margin: 0 0 0 30px;
  padding: 6px 0 6px 32px;
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
}

ul li#cal-header-subscribe-cal a {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-header-icon-cal.gif") no-repeat 0 50%;
}

ul li#cal-header-subscribe-email a {
  background: url("http://img.comicbookresources.com/assets/images/cal/cal-header-icon-email.gif") no-repeat 0 50%;
}

#cal-event-past {
  display: block;
  margin-bottom: 15px;
  padding: 12px 10px 10px 38px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  background: #9a001b url("http://img.comicbookresources.com/assets/images/cal/cal-icon-alert.gif") no-repeat 15px 50%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* @end */

/* @group updates */

/* UPDATES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#cal-updates h2 {
  margin: 10px 10px 5px;
  padding-bottom: 5px;
  color: #666;
  border-bottom: 1px solid #ddd;
}

#cal-updates h2 strong {
  font-weight: normal;
  color: #333;
}

#cal-updates ul {
  margin: 0 0 30px 0;
}

#cal-updates li {
  margin: 0;
  padding: 7px 10px 5px 25px;
  line-height: 1.2em;
  background: transparent;
}

#cal-updates li.cal-event-cat-admin {
  background: #eee;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

#cal-updates li strong {
  display: block;
  margin-bottom: 2px;
  font-size: 1.1em;
  font-weight: bold;
  text-transform: uppercase;
}

#cal-updates li span {
  margin: 1px 0 0 -15px;
}

#cal-updates strong a:link, #cal-updates strong a:visited, #cal-updates strong a:active {
  color: #333;
  border-bottom: none;
}

#cal-updates .cal-updates-date a:link, #cal-updates .cal-updates-date a:visited, #cal-updates .cal-updates-date a:active {
  font-weight: bold;
  text-transform: uppercase;
  color: #666;
  border-bottom: none;
}

#cal-updates li.cal-event-cat-admin strong a:link, #cal-updates li.cal-event-cat-admin strong a:visited, #cal-updates li.cal-event-cat-admin strong a:active {
  color: #9a001b;
  border-bottom: none;
}

#cal-updates strong a:hover, #cal-updates .cal-updates-date a:hover, #cal-updates li.cal-event-cat-admin strong a:hover {
  color: #000;
  border-bottom: 1px solid #999;
}

#cal-updates .cal-updates-desc {
  font-size: 1.1em;
  color: #888;
}

#cal-updates li.cal-event-cat-admin .cal-updates-desc {
  color: #333;
}

/* @end */

/* @group forms */

/* FORMS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#content .cal-form p {
  clear: both;
  margin-bottom: 10px;
}

.cal-form label {
  float: left;
  display: inline;
  margin-right: 10px;
  width: 150px;
  font-size: 12px;
  font-weight: bold;
  color: #333;
  line-height: 35px;
}

.cal-form input, .cal-form textarea {
  width: 350px;
  margin: 5px 0 0 0;
  padding: 5px;
  font: 1em Arial, Helvetica, Geneva, sans-serif;
  color: #666;
  border: 1px solid #bbb;
  outline: none;
}

.cal-form input[type=file] {
    border: 0px;
}

.cal-form select, .cal-form option {


/*

width: 150px;*/
  margin: 5px 0 0 0;
  padding: 0px 5px;
  font: 1.2em Arial, Helvetica, Geneva, sans-serif;
  color: #666;
  outline: none;
}

.cal-form input:focus {
  color: #333;
  border: 1px solid #666;
}

.cal-form textarea {
  height: 100px;
}

.cal-form select {
  padding: 5px;
  font: 12px Arial, Helvetica, Geneva, sans-serif;
  color: #333;
  border: 1px solid #bbb;
  outline: none;
}

.cal-form input.cal-form-submit {
  width: auto;
  margin-left: 160px;
  padding: 6px 15px 5px;
  color: #fff;
  font-size: 1.1em;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: #6f0013 0 -1px 1px;
  background: #6f0013 url("http://img.comicbookresources.com/assets/images/cal/cal-day-cat-header.gif") repeat-x 0 0;
  border: none;
  -moz-border-radius: 14px;
  -webkit-border-radius: 14px;
  border-radius: 14px;
  cursor: pointer;
}

.cal-form .req {
  color: #9a001b;
}

/* AJAX calendar select */

#calenderSelect_one {
  background: #fff;
  float: right;
  margin-left: 225px;
  border: 1px solid #bbb;
}

.calender_one td {
  width: 28px;
  height: 28px;
  background: #fff;
  text-align: center;
  border-spacing: 0;
  font-size: 9pt;
}

.calender_one th {
  width: 28px;
  height: 28px;
  text-align: center;
  border-spacing: 0;
}

#calenderSelect_two {
  background: #fff;
  border: 1px solid gray;
}

.calender_two td {
  width: 25px;
  height: 25px;
  background: #fff;
  text-align: center;
  border-spacing: 0;
}

.calender_two th {
  width: 25px;
  height: 25px;
  background: #B3B3B3;
  border-spacing: 0;
}

#mid #content .inner {
  min-height: 0px;
}

/* @end */

/* @group homepage */

/* HOMEPAGE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#cal-home {
  clear: both;
  float: left;
}

#cal-home #cal-grid .cal-event.today {
  width: 169px;
  height: auto;
  margin: 0;
  padding-bottom: 0;
  background: #fff;
  border-left: 1px solid #c2c2c2;
  border-bottom: 1px solid #c2c2c2;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

#mid #cal-tabs-today a:link, #mid #cal-tabs-today a:visited, #mid #cal-tabs-today a:active, #mid #cal-tabs-today a:hover {
  width: 58px;
  border-left: 1px solid #c2c2c2;
}

#cal-tabs-week a {
  width: 48px;
}

#cal-tabs-month a {
  width: 58px;
}

#cal-home .inner ul {
  margin: 0;
  background: url("http://img.comicbookresources.com/assets/images/cal-home-icon.gif") no-repeat 100% 0;
}

#cal-home .inner ul li {
  padding: 0 0 0 12px;
  font-size: 11px;
  font-weight: bold;
  background: url("http://img.comicbookresources.com/assets/images/bullet-grey.gif") no-repeat 0 0;
}

#cal-home .inner ul li a {
  color: #9a001b;
}

#cal-home .inner ul li a:hover {
  color: #000;
  border-bottom: 1px solid #9a001b;
}

#cal-home .inner p {
  margin: 0;
  font-size: 11px;
  font-weight: bold;
  background: url("http://img.comicbookresources.com/assets/images/bullet-grey.gif") no-repeat 0 0;
}

#cal-home .inner p a {
  color: #666;
}

#cal-home .inner p a:hover {
  color: #000;
  border-bottom: 1px solid #666;
}

#cal-home #cal-grid {
  width: 160px;
  padding: 0;
}

#cal-home #cal-grid .cal-event {
  width: 160px;
  height: auto;
  margin: 0 0 10px;
  padding-bottom: 15px;
}

#cal-home #cal-grid .cal-event-content {
  height: auto;
}

#cal-home  .items div h3 {
  margin-bottom: 0;
  border-top: 1px solid #c2c2c2;
}

#cal-home .items div:nth-of-type(1) h3 {
  border-top: none;
}

#cal-home .cal-event p {
  margin: 0;
  padding: 5px 10px 8px;
  border-top: 1px solid #f2f2f2;
  border-bottom: 0;
}

#cal-home .items div p:nth-child(even) {
  background: #f8f8f8;
}

#cal-home .cal-event a:link, #cal-home .cal-event a:visited, #cal-home .cal-event a:active {
  text-decoration: none;
}

#sidebar #cal-home .cal-event a:hover {
  text-decoration: none;
}

#cal-home #cal-grid .cal-event-heading {
  display: none;
  width: 140px;
  padding-left: 10px;
  padding-right: 10px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

#cal-home #cal-grid .cal-event-fade {
  margin: -15px 0 5px;
}

#cal-home-nav {
  width: 73px;
  height: 26px;
  margin-left: 44px;
}

#cal-home-nav a {
  float: left;
  display: block;
  height: 0;
  margin: 0;
  padding: 26px 0 0 0;
  overflow: hidden;
  outline: none;
  cursor: pointer;
}

#cal-home #cal-grid #cal-home-nav a:hover {
  border-bottom: none;
}

#cal-home-down a {
  width: 24px;
  background: url("http://img.comicbookresources.com/assets/images/cal-home-nav.jpg") no-repeat 0 0;
}

#cal-home-down a:hover {
  background: url("http://img.comicbookresources.com/assets/images/cal-home-nav.jpg") no-repeat 0 -26px;
}

#cal-home-up a {
  width: 24px;
  background: url("http://img.comicbookresources.com/assets/images/cal-home-nav.jpg") no-repeat -24px 0;
}

#cal-home-up a:hover {
  background: url("http://img.comicbookresources.com/assets/images/cal-home-nav.jpg") no-repeat -24px -26px;
}

#cal-home-more a {
  width: 25px;
  background: url("http://img.comicbookresources.com/assets/images/cal-home-nav.jpg") no-repeat -48px 0;
}

#cal-home-more a:hover {
  background: url("http://img.comicbookresources.com/assets/images/cal-home-nav.jpg") no-repeat -48px -26px;
}

#cal-home-nav a:active {
  margin: 1px 0 -1px;
}

#cal-home div.scrollable {
  position: relative;
  overflow: hidden;
  width: 160px;
  height: 345px;
}

#cal-home div.scrollable div.items {
  position: absolute;
  height: 20000em;
}

/* @end */